Chromium Flash Plugin

In the newer versions of chromium browser the flashplugin-installer that works for firefox is not supported anymore. To get flash installed use:

apt-get install pepperflashplugin-nonfree

 

Leave a Reply